Subject: PC-Pine f/Win32 Bug Report

From: "Aaron Ezekiel, CIRT UNM" <[email-masked]>
Date: Fri, 23 Aug 1996 16:58:40 -0700

On inadvertently using the right mouse button over the text of a message
in my inbox, I received a program error (Close or Ignore) message which
would not allow recovery, though I have in the past found that PC-Pine
often did allow for program error recovery.  Here's a listing of the
reported details:

PINE caused a general protection fault
in module PINE.EXE at 000f:0000bcbc.
Registers:
EAX=c0010ea0 CS=122f EIP=0000bcbc EFLGS=00000246
EBX=00000bad SS=3edf ESP=0000ac76 EBP=0000acba
ECX=00020001 DS=3edf ESI=00000ea0 FS=0000
EDX=81534087 ES=0000 EDI=00003f67 GS=0000
Bytes at CS:EIP:
26 89 4f 0a 2b f6 26 89 77 10 26 89 77 0e 39 76 
Stack dump:
00100d64 00100000 00100000 00000000 00290001 40870f44 58c70540 00100000
00100000 00100000 00100000 00010000 00100000 57560000 00003eff 0ee40000 

The machine is a Gateway 2000 P5-66 mHz running Win95 with the Service
Pack 1 applied, 16 MB RAM, lots of free disk.  I can give you more details
if needed.  We run UW's IMAP2bis daemon on AIX 4.1.x.

******		NOTE NEW ADDRESS & PHONE	*****
Aaron Ezekiel, Senior Analyst	CIRT - Information Resource Center
University of New Mexico
2701 Campus Blvd., #131		Albuquerque, NM  87131
ph: 505-277-8059		email: [email-masked]
fax: 505-277-8101		WWW URL: http://www.unm.edu/~aezekiel